/*
Theme Name: Conflict Of Ego 2017
Theme URI: 
Description: Conflict Of Ego 2017 a Child Theme using the Master Makoto Template
Version: 1.7
Author: Northern Web Lab Limited
Author URI: https://nwlab.co.uk
Tags: bootstrap 3, responsive
Text Domain: master-makoto-child
Template: master-makoto
*/

/* Child theme styles
-------------------------------------------------------------- */
	
h1, h2, h3, h4, h5 {
	font-family: "proxima-nova",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

h1 {
	margin-top: 50px;
	font-size: 28px;
	text-align: center;
}

h2 {
	font-size: 25px;
}

p, ul, ol, a, li, i {
	font-family: "proxima-nova",sans-serif;
	text-transform: none;
}

img {
	max-width: 100%;
	height: auto;
}

a, a:hover {
	color: black;
} 

button, .button, .btn, input[type="submit"], .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color: black;
	color: white;
	border: 0px;
	border-radius: 0px;
	padding: .618em 1em;
}

button:hover, .button:hover, .btn:hover, input[type="submit"]:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color: #dad8da;
	color: black;
}

a.btn:hover {
	color: white !important;
}

.jumbotron, .container .jumbotron, .container-fluid .jumbotron {
	margin-top: 20px;
	margin-bottom: 0px;
	border-radius: 0px;
	height: 100vh;
	background-size: cover;
	background-position: center center;
}

.gallery img {
	border: 2px solid white !important;
}

.aligncenter {
	display: block;
	margin: 0 auto;
}

.post-type-archive-collections .time-date {
	display: none;
}

.padding-top {
	padding-top: 75px;
}

.wp-caption {
	max-width: 100% !important;
}

.bg-grey {
	background-color: #d5d5d5;
}

form.wpcf7-form .acceptance-gdpr span.wpcf7-list-item {
    margin: 0 5px 0 0;
    width: 20px;
}

/* Bootstrap Overides
	-------------------------------------------------------------------------------------------------------------*/

/* Main Menu */

.navbar-collapse {
	padding: 0;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-nav>li>a {
	padding: 7px;
	color: black;
	text-transform: uppercase;
}
	
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background-color: black;
	color: white;
}

/* Panels */
	
.panel-default>.panel-heading {
    color: black;
    background-color: white;
    border-color: black;
    border-radius: 0;
    border: 2px solid black;
}

.panel-group .panel {
	border-radius: 0;
	border: 0;
}

.panel-title>a {
	text-transform: uppercase;
	display: block;
}

.panel-body {
	border: 0;
	padding: 10px 0;
	border-top: 0px;
}

/* Bootstrap Pagination */

.post-nav {
	clear: both;
	margin-top: 50px;
	text-align: center;
}

ul.pager {
	display: inline-block;
    white-space: nowrap;
    padding: 0;
    border: 1px solid #d3ced2;
    border-right: 0;
    margin: 1px;
}

ul.pager li {
	border-right: 1px solid #d3ced2;
    padding: 0;
    margin: 0;
    float: left;
    display: inline;
    overflow: hidden;
}

ul.pager li a {
	border: none;
}

ul.pager li.previous, ul.pager li.next {
	display: none;
}

.pager li>a, .pager li>span {
	border-radius: 0px !important;
}

ul.pager li span, ul.pager li a {
	border: none;
    margin: 0;
    text-decoration: none;
    line-height: 1;
    font-size: 1em;
    font-weight: 400;
    padding: .5em;
    min-width: 1em;
}

ul.pager li span a {
	display: block;
}

ul.pager li span.active, ul.pager li span a:hover {
    background: #ebe9eb;
    color: #8a7e88;
    text-decoration: none !important;
}

ul.pager li.active {
    background: #ebe9eb;
}

/* check boxes */

.checkbox input[type=checkbox] {
	margin-top: 2px;
}

/* Main Logo
	-------------------------------------------------------------------------------------------------------------*/
	
.logo-wrapper {
	padding-bottom: 5px;
}
	
.logo-wrapper .site-icon img {
    display: block;
    float: left;
    height: 40px;
    margin-top: 9px;
    width: 40px;
}

.logo-wrapper .site-logo img {
    display: block;
    float: left;
    max-width: 75%;
    height: auto;
    padding-top: 17px;
    padding-left: 0px;
}

.site-logo.fade-away{
    min-height: 100%;
    min-height: 100vh;
}


/* Header
	-------------------------------------------------------------------------------------------------------------*/

a#hd-basket {
	background: url(images/icon-basket.svg) no-repeat;
	display: block;
    text-indent: -9999em;
    float: right;
    margin: 18px 0 0 0;
    width: 23px;
}


/* Menus
	-------------------------------------------------------------------------------------------------------------*/
	
.current_page_item a, .active a, .current-menu-item a {
	color: white;
}

/* Mobile Menu */

.navbar-default .navbar-toggle .icon-bar {
	background-color: black;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-toggle {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    border-radius: 0;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: black;
}

.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {
	background-color: white;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
    clear: both;
    width: 91vw;
/*     padding-left: 30px; */
	padding-left: 0;
}

.navbar-nav {
    margin: 0;
}

/* Top Menu */

.top-navigation-wrap {
	background-color: white;
	z-index: 99999;
	width: 100%;
}

#breadcrumbs {
	font-size: 80%;
}

#menu-top-menu {
	list-style: none;
	float: right;
	font-size: 80%;
	margin: 0 0 5px 0;
	padding: 0;
	}
	
ul#menu-top-menu li {
		display: inline-block;
		margin-left: 15px;
	}
	
ul#menu-top-menu .current-menu-item a {
	color: black;
}
	
/* Main Menu */

.navbar {
    margin-bottom: 10px;
}

.navbar-header {
	float: right;
	margin-top: 10px;
}

.header-strip {
	background-color: white;
	margin-top: -20px;
}

/* Footer Menu */

#cssmenu-footer {
	text-align: center;
}

#menu-footer-menu li {
	display: inline-block;
	padding: 0 5px;
}

/* Shop Menu */

.menu-shop-menu-container {
  margin: 0;
  width: auto;
  padding: 0;
  line-height: 1;
  display: block;
  position: relative;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.menu-shop-menu-container {
    margin-bottom: 30px;
    width: fit-content;
    margin: 0 auto 30px auto;
}

.menu-shop-menu-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
}

#menu-shop-menu {
	padding: 0
}

#menu-shop-menu li {
    display: inline-block;
    position: relative;
    font-size: 11px;
    letter-spacing: -1px;
}

#menu-shop-menu li a {
	text-transform: uppercase;
	padding: 3px;
}

#menu-shop-menu .current-menu-item a {
	background-color: black;
}

#menu-shop-menu > li > ul {
    width: 180px;
    display: block;
}

#menu-shop-menu li ul {
    position: absolute;
    left: -9999px;
    top: auto;
}

#menu-shop-menu li ul li {
    max-height: 0;
    position: absolute;
    -webkit-transition: max-height 0.4s ease-out;
    -moz-transition: max-height 0.4s ease-out;
    -ms-transition: max-height 0.4s ease-out;
    -o-transition: max-height 0.4s ease-out;
    transition: max-height 0.4s ease-out;
    background: #ffffff;
    z-index: 99999999999;
}

.menu-shop-menu-container>ul>li:after {
	width: 100%;
    top: 0;
    z-index: 0;
    background: #0079c2;
    -webkit-transition: height .2s;
    -moz-transition: height .2s;
    -ms-transition: height .2s;
    -o-transition: height .2s;
    transition: height .2s;
}

.menu-shop-menu-container ul > li:hover > ul > li {
  max-height: 72px;
  position: relative;
}

/* Page Styles 
	-------------------------------------------------------*/

.post-links .postmetadata {
	display: none;
}

/* Basket Page */

.coupon input[type="submit"] {
	padding: 8px 10px 7px 10px;
}

.coupon input[type="submit"] {
	padding: 8px 10px 7px 10px;
}

.woocommerce-page input.button:disabled[disabled] {
	padding: 8px 10px 7px 10px;
}

.woocommerce-page input.button {
	padding: 8px 10px 7px 10px ;
}

.woocommerce-page table.cart td.actions .input-text {
    width: 150px;
}

/* Cart Page */

#subscribe_to_newsletter_field {
	font-size: 110%;
}

#subscribe_to_newsletter {
	position: relative;
}

/* Mobile Menu */

#menu-button {
	display: none;
}
	
/* Front Page
	-------------------------------------------------------------------------------------------------------------*/

.latest-title {
	text-align: center;
}

.jumbotron .site-logo img {
	width: 300px;
	position: fixed;
	left: 50%;
	margin-left: -150px;
}

.home-page-content {
	margin-top: 15px;
	margin-bottom: 50px;
}

.home-banner {
    position: relative;
}

#recent {
	text-align: center;
	margin-bottom: 50px;
}

#recent h3 {
	font-size: 95%;
}

#recent span.price {
	display: block;
	margin-bottom:1.5em;
}

#recent .button {
	clear: both;
	margin-top: 10px;
}
	
/* Blog
	-------------------------------------------------------------------------------------------------------------*/
	
.post-wrap {
	position: relative;
	display: table;
}

.thumb-wrap img {
	max-width: 100%;
	height: auto;
	z-index: 0;
}

.single-post img {
	max-width: 100%;
	margin-bottom: 15px;
}

/* Hover elements
	-------------------------------------------------------------------------------------------------------------*/

.content-wrap, .content-wrap-banner {
	background: rgba(25, 25, 25, .5);
	z-index: 2;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	overflow: hidden;
	display: table;
	transition: 0.5s Ease;
    cursor: pointer;
}

.content-wrap:hover, .content-wrap-banner:hover {
	transition: 0.5s Ease;
	opacity: 1;
        
}

.content-text {
	text-align: center;
	padding: 20px;
	display: table-cell;
	height: 100%;
	vertical-align: middle;
        
}

.content-text h3, .content-text p, .content-text a, .content-text a:hover, .content-text a:link:hover {
	color: white;
}

.grid {
	margin-bottom: 15px;
}

.product .content-wrap {
	display: none;
}

.product .content-text {
	display: none;
}

/* WooCommerce
	-------------------------------------------------------------------------------------------------------------*/
	
.banner-wrapper {
	height: 30px;
	width: 100%;
	margin-top: 100px;
	background-image: url('images/free-shipping-banner.png');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
	
.shipping-calculator-button {
	margin-top: 15px;
	display: block;
}
	
.woocommerce-ordering {
	display: none;
}
	
.variations .label {
	color: black;
}

h1.product_title {
	text-align: left;
	font-size: 130%;
}

.single-product .post_content {
	margin-top: 50px
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #86c06a;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: black;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	border-radius: 0px;
}

.woocommerce-tabs ul.tabs:before,
.woocommerce-tabs ul.tabs li:after,
.woocommerce-tabs ul.tabs li:before,
.woocommerce-tabs ul.tabs li a:after,
.woocommerce-tabs ul.tabs li a:before {
    display: none!important;
    box-shadow: 0 0 0 #fff!important;
}
.woocommerce-tabs ul.tabs,
.woocommerce-tabs ul.tabs li,
.woocommerce-tabs ul.tabs li a {
    padding: 0!important;
    margin: 0!important;
    border: 0!important;
    background: transparent!important;
    box-shadow: 0 0 0 #fff!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
}
/* SIMPLE TAB CSS */
.woocommerce-tabs ul.tabs li {
    background-color: white!important;
    border: 1px solid black!important;
    margin: 0 3px 5px 0!important;
    float: left;
}
.woocommerce-tabs ul.tabs li a {
    padding: 5px 10px!important;
}
.woocommerce-tabs ul.tabs li.active {
    background-color: black!important;
    color: white;
    float: left;
}

.woocommerce .quantity .qty {
	height: 31px;
}

.products {
	text-align: center;
}

.woocommerce-result-count {
	display: none;
}

.woocommerce .woocommerce-message, .woocommerce .woocommerce-info {
	border-top-color: black !important;
}

.woocommerce .woocommerce-message:before {
    color: #86c06a;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: black;
}

.woocommerce ul.products li.product a img {
    margin: 0 0 0 0;
}

.sku_wrapper {
	display: none;
}

#cssmenu_shop {
	display: block;
	margin-bottom: 50px;
}

.panel {
	box-shadow: 0 1px 1px rgba(0,0,0,.00);
}

.product .related, .up-sells {
	clear: both;
	padding-top: 150px;
}

.summary h2 {
  display: none;
}

.continue-shopping {
	margin-left: 10px !important;
}

.woocommerce-variation-add-to-cart {
	display: block;
    clear: both;
    padding: 10px 0;
}

.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
    min-width: 50%;
    font-size: 80%;
    margin-bottom: 3px;
    display: block;
}

#ship-to-different-address span {
	font-size: 70%;
}

.woocommerce .checkbox input[type=checkbox]  {
    position: inherit;
    margin-left: 0px;
}

/* Checkout
	-------------------------------------------------------------------------------------------------------------*/
	
.stripe-logos ul {
	padding: 0;
	width: 100%;
}
	
.stripe-logos ul li {
	display: inline-block;
	max-width: 18%;
	height: auto;
	padding-right: 2%;
}

.stripe-logos ul li img {
	padding: 0;
	margin: 0;
}

/* Single Post
	-------------------------------------------------------------------------------------------------------------*/
	
.single-post p.time-date {
	text-align: right;
}

/* Wish list
	-------------------------------------------------------------------------------------------------------------*/
#wl-wrapper .wl-tabs > li.active > a {
	color: white;
}

	
#wl-wrapper input[type="radio"] {
	margin-right: 10px;
}

/* Contact Page
	-------------------------------------------------------------------------------------------------------------*/
	
input[type="text"], input[type="email"], textarea {
	width: 100%;
}

/* Sharing icons
	-------------------------------------------------------------------------------------------------------------*/
	
a.sd-button {
	background: white !important;
}

.sd-sharing .sd-title {
	display: none !important;
}

.sd-social-icon .sd-content ul li[class*='share-'] a.sd-button:before {
    color: black;
}

.sd-social-icon .sd-content ul li[class*='share-'] a, .sd-social-icon .sd-content ul li[class*='share-'] a:hover, .sd-social-icon .sd-content ul li[class*='share-'] div.option a {
    padding: 0px !important;
}

.sd-social-icon .sd-content ul li a.sd-button, .sd-social-text .sd-content ul li a.sd-button, .sd-content ul li a.sd-button, .sd-content ul li .option a.share-ustom, .sd-content ul li.preview-item div.option.option-smart-off a, .sd-content ul li.advanced a.share-more, .sd-social-icon-text .sd-content ul li a.sd-button, .sd-social-official .sd-content>ul>li>a.sd-button, #sharing_email .sharing_send, .sd-social-official .sd-content>ul>li .digg_button >a {
	padding: 0px !important;
}

/* Free Shipping Banner
	-------------------------------------------------------------------------------------------------------------*/
	
.free-shipping-wrapper {
	margin-top: 100px;
	margin-bottom: 50px;
}

.free-shipping-wrapper p {
	text-align: center;
	padding-top: 10px;
	font-style: italic;
	font-size: 16px;
	color: #777;
}

.free-shipping-wrapper p span {
	padding-top: 5px;
	display: block;
}

.free-shipping-wrapper .btn-danger {
	border-radius: 50%;
	height: 20px;
	width: 20px;
	padding: 0;
	margin: 10px 0 0 0;
	font-style: normal;
	font-size: 10px;
	float: right;
	background-color: #777;
}

.free-shipping-wrapper .btn-danger:hover {
	background-color: white;
	color: #777;
}

/* Footer
	-------------------------------------------------------------------------------------------------------------*/

.main-footer {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 20vh;
	border-top: 0;
	}
	
.main-footer .footer-logo img {
	margin-bottom: 10px;
	max-width: 200px;
	height: auto;
	display: none;
}
	
.main-footer p {
	font-size: 95%;
	}

.main-footer i {
	font-size: 125%;
	}
	
.footer-navigation-wrap {
	text-align: center;
}

.footer-navigation-wrap ul{
	display: block;
	text-align: center;
	margin: 0 auto;
	list-style: none;
	padding: 0;
}

.main-footer p.pc-link {
	font-size: 70%;
}

.main-footer a:hover {
	opacity: .6;
}

#menu-footer-menu {
	padding: 0;
	margin: 0 0 20px 0;
}

#menu-footer-menu .current_page_item {
	background-color: black;
}

.sign-off {
	padding-top: 0;
	margin-top: 0;
}

/* Pop-up styling 
	-------------------------------------------------------------------------------------------------------------*/
	
.pum-content button {
	margin-top: 10px;
}

.pum-content input {
	margin-bottom: 10px;
}

.pum-container a {
	color: black;
}

.mc_fieldset {
	margin-left: 20px;
}


/* Video Embed
	-------------------------------------------------------------------------------------------------------------*/
	
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden;
	max-width: 100%; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}

/* Campaign Monitor Sign Up Forms
	-------------------------------------------------------------------------------------------------------------*/
	
.cmApp_signupContainer.cmApp_embedded, .cmApp_signupContainer.cmApp_lightbox, .cmApp_signupContainer.cmApp_slideoutTab {
    max-width: 100% !important;
}

.cmApp_signupContainer {
    width: 100% !important;
    padding: 0px !important;
}

/* ReCaptcha
	-------------------------------------------------------------------------------------------------------------*/
	
.g-recaptcha iframe {
	max-width: 100%;
}

/* =Cookie Consent
-------------------------------------------------------------- */

#strict-necesarry-cookies .moove-gdpr-status-bar, .moove-gdpr-branding-cnt {
	display: none !important;
}

/* Mobile First Media Queries */

/* Small devices (tablets, 768px and up) */
@media(min-width:768px) {
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    border-color: transparent;
	    clear: none;
	    width: auto;
	    margin-left: 0px;
	}
	
	h1 {
		font-size: 36px;
	}
	
	.logo-wrapper .site-logo img {
		padding-top: 8px;
		padding-left: 5px;
	}
	
	.fade-in {
		opacity: 0;
	}
	
	.home .jumbotron {
		display: block;
	}
	
	ul#menu-top-menu {
		font-size: 90%;
	}
	
	.logo-wrapper .site-logo img {
	    display: block;
	    float: left;
	    width: auto;
	    padding-top: 16px;
	    padding-left: 10px;
	    max-width: 65%;
	}
	
	.banner-wrapper {
		height: 50px;
	}
	
	a#hd-basket {
	    margin-left: 2%;
	    float: right;
	}
	
	#menu-shop-menu li {
	    font-size: 13px;
	    letter-spacing: 0;
	}
	
	/* Products
	-------------------------------------------------------------------------------------------------------------*/
	
	.products .grid:nth-of-type(2n+1) {
		clear: both;
	}
        
        .content-wrap, .content-wrap-banner {
            min-height: 20px;
        }
	
}

/* Medium devices (desktops, 992px and up) */
@media(min-width:992px) {
	
	.content-wrap, .content-wrap-banner {
	opacity: 0;
	}
	
	.product .content-wrap {
		display: table;
	}
	
	.product .content-text {
		display: table-cell;
	}
	
	.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
	    min-width: auto;
	    font-size: 100%;
	    margin-bottom: 0px;
	}
	
	#ship-to-different-address span {
		font-size: 100%;
	}
	
	.logo-wrapper .site-logo img {
	    max-width: 39%;
	}
	

}

/* Large Devices, Wide Screens */	
@media(min-width : 1025px) {
	
	#breadcrumbs-wrapper {
		position: fixed;
	}
	
	#cssmenu > #menu-main-navigation {
		font-size: 100%;
		float: right;
		width: auto;
	    display: block;
	    position: relative;
	}
	
	.top-navigation-wrap {
		top: 0;
	}
	
	a#hd-basket {
	   display: none; 
	}
	
		
}

/* Large devices (large desktops, 1200px and up) */
@media(min-width:1200px) {
	
	/* Products
	-------------------------------------------------------------------------------------------------------------*/
	
	.products .grid:nth-of-type(2n+1) {
		clear: none;
	}
	
	.products .grid:nth-of-type(4n+1) {
		clear: none;
	}
	
	.worldpay-logos table {
		width: 75%;
		float: left;
	}
	
	.paypal-logo table {
		width: 25%;
		float: right;
	}
	
	.logo-wrapper .site-logo img {
	    padding-top: 0;
	}
	
	.logo-wrapper .site-icon img {
	    margin-top: 0px;
	}

}